Patchwork [CONSOLIDATED,PULL,02/33] polkit: depend on intltool-native instead of intltool

login
register
mail settings
Submitter Saul Wold
Date Aug. 3, 2011, 9:19 p.m.
Message ID <8c7343543c425249a7cecd563074f68fbbd10431.1312394851.git.sgw@linux.intel.com>
Download mbox | patch
Permalink /patch/9146/
State New, archived
Headers show

Comments

Saul Wold - Aug. 3, 2011, 9:19 p.m.
From: Martin Jansa <martin.jansa@gmail.com>

Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 meta/recipes-extended/polkit/polkit_0.101.bb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

Patch

diff --git a/meta/recipes-extended/polkit/polkit_0.101.bb b/meta/recipes-extended/polkit/polkit_0.101.bb
index 56ceca4..06ca595 100644
--- a/meta/recipes-extended/polkit/polkit_0.101.bb
+++ b/meta/recipes-extended/polkit/polkit_0.101.bb
@@ -12,7 +12,7 @@  SRC_URI = "http://hal.freedesktop.org/releases/polkit-${PV}.tar.gz \
 
 PAM_SRC_URI = "file://polkit-1_pam.patch"
 PR = "r1"
-DEPENDS = "libpam expat dbus-glib eggdbus intltool"
+DEPENDS = "libpam expat dbus-glib eggdbus intltool-native"
 RDEPENDS_${PN} = "libpam"
 EXTRA_OECONF = "--with-authfw=pam --with-os-type=moblin --disable-man-pages --disable-gtk-doc --disable-introspection"